Subject: mtab-code in Netatalk 1.5pre8 combined with other file services?

From: "Lars O. Grobe" <[email-masked]>
Date: Wed, 17 Oct 2001 20:30:14 +0200

Hi!

Maybe I understand this totally wrong, but won't the new mtab-code to
create DIDs in Netatalk 1.5pre8 create corrupted DIDs if I use the
filesystem with other applications, e.g. if I write and delete files
with samba (while the DIDs are still left)?

I would like to try the new 1.5pre on a test machine, but I'm not sure
if this is made for combined samba/netatalk services.

Thank You, CU, Lars.